# Asterisk Project : Asterisk 12 Application_ADSIProg

Added by wikibot , edited by wikibot on Aug 29, 2013

# ADSIProg()

### Synopsis

Load Asterisk ADSI Scripts into phone

### Description

This application programs an ADSI Phone with the given script

### Syntax

    ADSIProg([script])

##### Arguments

- `script` - adsi script to use. If not given uses the default script `asterisk.adsi`

### See Also

- Asterisk 12 Application_GetCPEID
- `adsi.conf`

### Import Version

This documentation was imported from Asterisk Version Unknown